body{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height:1.5;
    padding:0;
    margin:0;
    background-color:#f4f4f4;
}


.container{
    width: 100%;
    margin: auto;
    overflow: hidden;
}

header{
    background-color: rgb(189, 3, 3);
    color: #ffffff;
    padding-top: 30px;
    padding-bottom: 20px;
    margin-bottom: 10px;
    min-height: 70px;
    border-bottom: rgb(26, 0, 0) 3px solid;
    

}

header a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;

}

header h1{
    margin-bottom:0;

}

header p{
    padding-top:0;
}

header ul{
    margin: 0;
    padding:0;
}

header li{
    padding: 0 20px 10px 20px;
display: inline;
}

header #brand{
    float: left;
}
    
haeder #brand h1{
    margin:0;
}

header nav{
    float:right;
    margin-top: 15px;
}

header .head {
    color: rgb(65, 17, 3);
    font-weight: bold;
}

header .current a{
    color: rgb(65, 17, 3);
    font-weight: bold;
}

header a:hover {
    color: rgb(39, 1, 1);
    font-weight: bold;
    text-decoration: none;
}

#show{
    min-height:400px;
    background:url('../images/handmaid.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    color: #ffffff;
}

#show h1{
    margin-top: 100px;
    font-size: 50px;
    margin-bottom: 10px;
}

#show p{
    font-size: 18px;
}

#transfer{
    padding: 15px;
    color: #ffffff;
    background:rgb(168, 2, 2);
    margin-top: 5px;
    margin-bottom: 10px;
    border-top: rgb(26, 0, 0) 2px solid;
}

#transfer h1{
    font-size: 25px;
    color: black;
    font-weight: bold;
    margin-bottom: 20px;
}

.button_1{
    height: 30px;
    background:rgb(216, 214, 214);
}

#boxes{
    margin-top:10px;
    background-color: antiquewhite;
}

#boxes .box{
    float:left;
    width: 30%;
    padding:20px; 
    text-align: center;
}

#boxes h3{
    font-size: 20px;
    margin-top: 10px;
}

#boxes .box img{
    width: 100px;
}

footer{
margin-top: 20px;
background-color: rgb(153, 4, 4);
padding: 10px;
font-weight: bold;
}

@media only screen 
  and (min-width: 365px) 
  and (max-width: 667px){
    body {
        background-color: lightgreen;
      }

header #brand,
header nav, 
header nav li
#boxes .box{
    float:none;
    text-align:center;
    width:100%;
}

header{
    padding-bottom:20px;
}

#show h1{
    margin-top:50px;
}
}

